Subject: x2goclient (Windows) needs bash as user's Linux shell
From: Markus Kuderer <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jan 2013 14:43:34 +0100

Package: x2goclient
Version: 3.99.0.0

When connecting from Windows to a x2goserver, this works only when the 
user's shell is set to "bash" on the Linux server. Setting the shell to 
(e.g.) "tcsh" will cause the connection to crash with an error message 
like "Verbindung fehlgeschlagen: log_tclsh.log: Command not found". In 
case a X2Go server is already started for this user other error messages 
will occur (depending on the action taken [resume session, new seesion, 
...]).

Best regards,
Markus